/*
Theme Name: Bauhaus Child
Template: bauhaus
Theme URI: http://paul-themes.com/wp/bauhaus/
Author: VK
Author URI: http://paul-themes.com/
Description: Bauhaus - Architecture WordPress theme
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: custom-background, custom-colors, custom-header, custom-menu, featured-images, sticky-post, threaded-comments
Text Domain: bauhaus

*/


.pagepiling .pp-scrollable , .pagepiling {
  height: 100vh !important;
}

/* Webfont: Kollektif */@font-face {
    font-family: 'Kollektif';
    src: url('https://deveken.nl/wp-content/themes/bauhaus_child/fonts/Kollektif.ttf')  format('truetype');
    font-style: normal;
    font-weight: normal;
	text-rendering: optimizeLegibility;
}

/* Webfont: Kollektif Bold */@font-face {
    font-family: 'Kollektif-Bold';
    src: url('https://deveken.nl/wp-content/themes/bauhaus_child/fonts/Kollektif-Bold.ttf')  format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Kollektif Italic */@font-face {
    font-family: 'Kollektif-Italic';
    src: url('https://deveken.nl/wp-content/themes/bauhaus_child/fonts/Kollektif-Italic.ttf')  format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Kollektif BoldItalic */@font-face {
    font-family: 'Kollektif-BoldItalic';
    src: url('https://deveken.nl/wp-content/themes/bauhaus_child/fonts/Kollektif-BoldItalic.ttf')  format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}